#!/usr/bin/env ruby
#
#

#require 'knoppix50_ja'

class Knoppix51_ja < Knoppix50_ja
  include GetText

	# constant definition
	DISPLAY_NAME	= "KNOPPIX5.1_ja"	# display name
	VERSION			= "V1.0"			# plugin version 
	TARGET_VERSION	= "5.1"				# KNOPPIX remastering Target version

	#=== コンストラクタ
	#
	#プラグイン初期設定を行う。
	#
	#dir:: 自プラグイン格納ディレクトリ
	#復帰値:: なし
	#
	def initialize(dir)
		super(dir + "/../knoppix50_ja")
		@my_dir = dir
		@display_name = DISPLAY_NAME
		@version = VERSION
		@target_version = TARGET_VERSION
		@tool_min_vl = "V1.0"
	end
end
